LINUX.ORG.RU

Ошибка при обновлении gcc и g++ на linux mint 17.3

 , ,


0

1

Здравствуйте,у меня возникла проблема. Мне нужно обновить gcc и g++ (Ubuntu 4.8.5-2ubuntu1~14.04.1) 4.8.5

Проделывал следущее:

sudo add-apt-repository ppa:ubuntu-toolchain-r/test

sudo apt-get update

sudo apt-get install gcc-6 g++-6

sudo update-alternatives --install /usr/bin/gcc gcc /usr/bin/gcc-6 20 --slave /usr/bin/g++ g++ /usr/bin/g++-6

Но выдает ошибку:

update-alternatives: ошибка: альтернатива g++ не может быть подчинена gcc: это главная альтернатива

Поиск в интернете не чего не выдал:(

Пожалуйста,прошу,помогите:(

Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.